#peter{
	background-color:#c6d1d0;
	width:16%;
	height:300px;
	float:right;
	margin-top:10px;
	margin-right:10%;
	margin-bottom:20px;
}
#peter img{
	margin:auto;
	padding:10px;
	display:block;
	width:60%;
	height:70%;
}
#peter p{
	font-family:Calibri;
	margin-bottom:10px;
	display:block;
	text-align:center;
}
#bigimage{
	margin-top:10px;
	margin-left:10%;
	margin-bottom:20px;
	background-color:#c6d1d0;
	width:62%;		
	height:300px;
}
#bigimage img {
	width:96%;
	height:94%;
	padding:10px;
	margin:auto;
	display:block;
}
